.TH "ompi_errclass_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi_errclass_t \- Back-end type for MPI error class.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <errclass.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBopal_object_t\fP \fBsuper\fP"
.br
.ti -1c
.RI "int \fBcls\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
Back-end type for MPI error class. 

It is close to trivial. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
